Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2019 06:31:48 +0000

Hi Urvika Chaudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hi I’m Sara  I gave my Joie swing for repair  December or January 2019 and I was out  of country would not reach them but till now there is no response from the shop  I dint get any call .. how can I get it back ?? 
I gave it in oasis center babyshop I have been trying a lot to communicate but till now I dint get any reply .. 
can u pls help me with this problem as it got stuck there for repair only  
Pls reply soon https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/198350